Bug 902 - include more docs
: include more docs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/parted)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-09 23:19 by
Modified: 2006-05-31 13:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-09 23:19:52
parted-1.5.6-alt2 provides not so much documentation, although there are
various useful and up-to-date docs in doc/ sibdirectory of the sources.

So I suggest to include FAQ, USER (manual) etc. (even the FAT file because it
can be useful to someone) to the parted package, API to libparted-devel.

---

---
------- Comment #1 From 2002-05-09 23:40:24 -------
BTW 1.6.0 is out.
------- Comment #2 From 2002-05-09 23:40:24 -------
BTW 1.6.0 is out.
------- Comment #3 From 2004-07-12 12:23:14 -------
to maintainer; seems fixed? :-)
------- Comment #4 From 2004-09-02 17:58:00 -------
fixed in parted-1.6.12-alt1
------- Comment #5 From 2004-09-03 11:48:55 -------
dup: #2686